Crate kvm-ioctls

Dependencies

(3 total, all up-to-date)

CrateRequiredLatestStatus
 kvm-bindings>=0.4.00.4.0up to date
 libc>=0.2.390.2.93up to date
 vmm-sys-util>=0.8.00.8.0up to date

Dev dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 byteorder>=1.2.11.4.3up to date